:root { 
        --body-font-family: 'Georgia', sans-serif;
    --bs-font-sans-serif: 'Georgia', sans-serif;
    --bs-body-font-family: 'Georgia', sans-serif;
    --heading-font-family: 'Georgia', sans-serif;
}


footer#site-footer {   background: var(--bs-secondary); }
.site-footer .copyright-privacy-links-section {   background: var(--bs-secondary) !important; }

header.site-header {   background: var(--bs-secondary); }
section.section-wrapper.section-hero.aos-init.aos-animate {   background: var(--bs-primary); }
section.section-wrapper.section-banners {    max-width: 100%;    padding: 2rem 0;    margin-bottom: 0;   background: var(--bs-primary); }
section.section-wrapper.section-banners > .section-container.container-fluid {    max-width: 1024px;    margin-left: auto;   margin-right: auto; }

html.landing.site-home main#site-main {   background: var(--bs-primary); }
section.section-wrapper.section-sponsors {    background: #fff;    margin: 0;   padding: 2rem 0; }

#heading-hero{color:#fff;}

.site-header .secondary-navigation .nav-link {   color: #fff; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) ul.dropdown-menu .nav-link {   color: var(--bs-primary); }
  .site-header .component-navbar-secondary .navbar-brand {    color: #fff;   }
  
  .site-header .secondary-navigation a:hover, .site-header .secondary-navigation a:focus {    color: var(--bs-primary);   color: #f8f9fa; }

@media(min-width:992px){
    .site-header .component-navbar-secondary .navbar-brand {   padding-left: 13rem; }
}